*{
	color: white;
	background-color: black;
	font-family:Arial;
}

nav{
	text-transform: uppercase;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	/* border: 5px solid white; */
}

a{
	text-decoration:none;
}

#ueberschrift{
	/* color:#848484; */
	color:black;
	text-align:center;
	font-family:Arial;
	font-size:47px;
}

#subueberschrift{
	font-size:35px;
}

#einleitung{
	text-align:center;
}

#nav_backcolor{
	text-decoration: underline;
	/* background-color:#07E32C; */
}

#notFinishedText_index{
	text-align:center;
	
}

#body_about{
	text-align:center;
}

#changelog_table{
	font-family:Arial;
	font-weight:bold;
	/* color:black; */
	font-size:35px;
	/* text-align:left; */
}

#selection{
	font-family:Arial;
	font-weight:bold;
	/* color:black; */
	font-size:35px;
	/* text-align:left; */
}

#selection:hover{
	text-decoration: underline;
}

#changelog_table:hover::before{
	content:'>'
}

#changelog_table:hover::after{
	content:'<'
}

#download_table{
	font-family:Arial;
	font-weight:bold;
	/* color:darkblue; */
	/* color:black; */
	font-size:35px;
}
#download_table:hover::before{
	content:'>'
}
#download_table:hover::after{
	content:'<'
}